
SSiO - Feature #293

Backlog # 188 (In Progress): LoRa network

Arrange a user for Anders Hedlund

08/13/2019 09:21 AM - Leif Häggmark

Status: Closed Start date: 08/12/2019

Priority: Normal Due date: 09/02/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2019 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#2 - 10/07/2019 09:02 AM - Leif Häggmark

- Status changed from New to Closed
